/* CSS Document */
html, body, .middle, .page,#main {
	height: auto;
}
a:hover { color:#999}
#main {width: 1140px;}
.subnav  { display: none;}
.p1  .row2  div { float:left; width:30%; margin-right: 3%;}
.p1  .row3, .p1  .row4 { position:static;}
.p1  .row4  td{ background-color: #fff;}
.p1.row4 {
    padding-bottom: 0;
    position: absolute;
    margin-top: -108px;
	top:0;
}
.p1 .row4  table { 
	margin: 0 auto;
	width:100%
}
.p1 .row4  table  th { 
	background-color: transparent; 
	padding: 5px; 
	font-weight: 300; 
	text-align: left; 
	text-transform: uppercase; 
	font-size: 9px;
	position: relative;
	color:#e1e1e1;
	}
.p1 .row4  table  td { 
	background-color: #fff;
	text-align: left; 
	padding: 4px 10px;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{8e2fdc29-5ae2-4262-ac0a-fe1be19d91e1}_triangle-partners.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.p1 .row4 table  td.border { border-left: 1px solid #231f20;}

.navigation span:hover .subnav { display: block; background-color: #e9e9e9;}
.navigation > span.comments:hover img {
	visibility: hidden;
}
.footer { position: static;}
.footer .col1 { margin-top: 30px; width:50%; margin-left: 2%;}
.footer .col2 { padding-top:50px; width:30%;}
.footer div.ie8-first {
	width:100%;
	background-color: #e1e1e1;
	padding: 20px 0px;
	text-align: justify;
	height:auto
}
.ie8-inline {
	display: inline;
	
}
.share > .list-share-block {
    width: 150px;
}